HINO Bugs - Feature #1554

Perhitungan Payroll untuk Overtime dengan menggunakan wt from overtime duration dan membaca
hanya overtime di Month -1 saja.

09/05/2022 02:55 PM - Muhammad Bintar

Status: Revise Start date: 09/05/2022
Priority: Normal Due date: 09/09/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mbak yongma,
mengacu pada redmine ini http://remote.minovais.com:3000/redmine/issues/1499

mohon untuk di revisi terkait pengambilan overtime nya jika running payroll di bulan september 2022 maka akan mengambil data
overtime hanya di bulan agustus saja(Month -1).

untuk sample nya employeeid 00000118

aplikasi remote.minovais.com: 61120
username woty
password 123Aa

database sql server 2019
remote.minovais.com, 1445\MSSQLSERVER2019
minovaes hino prod agustus2022

History

#1 - 09/05/2022 04:12 PM - Kezia Pawitra Yulianti
- Due date deleted (09/09/2022)
- Status changed from New to Assigned

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Bintar,
untuk requirement ini sudah di follow up ama tim BD menjadi CR. saat ini msh menunggu konfirmasi dr Hino untuk sph dr kita.
Jangan di buatkan redmine nya dulu yaa karena belum fix

Tks

#2 - 09/05/2022 04:19 PM - Muhammad Bintar

oke mbak ane revise dulu...

#3 - 09/05/2022 04:19 PM - Muhammad Bintar
- Due date set to 09/09/2022

- Status changed from Assigned to Revise
